/*
 * Custom css for this website
 */ 

/*** Header ***/
html.bes-rovfh {
    overflow-y: scroll !important;
}
#site-header #header-container, #top-bar {
    max-width: 90% !important;
}
#site-header #header-wrapper, 
#site-navigation ul li ul {
    background-color: transparent !important;
}
header#site-header {
    margin-bottom: -80px;
}
#header-wrapper {
    padding: 15px 0;
}
nav#mobile-site-navigation {
    background-color: transparent;    
    box-shadow: none;
	max-width: 650px;
}
.bes-mmenu-hide #mobile-site-navigation {
	right: -650px !important;
}
.mm-menu.mm-hasheader > .mm-panel.mm-list {
	background-image: url('/wp-content/uploads/2019/07/black-shear.svg');
    background-size: cover;
    background-position: center;
	padding-left: 90px;
    padding-top: 38vh !important;
}
.mm-list > li > a, .mm-list > li > span {
    font-size: 18px;
    text-transform: uppercase;
    letter-spacing: 4px;
    padding-bottom: 20px !important;
}
.home .unsticky-header a.toggle-mobile-menu {
	border-color: white;
}
.home .unsticky-header a.toggle-mobile-menu i.fa-bars:before {
	color: white;
}
body:not(.home) #site-logo a > img:first-child {
	display: none;
}
.home .sticky-header #site-logo {
    margin-top: 0px !important;
}

.page-template-page-others header#site-header, 
.single-project header#site-header {
    margin-bottom: auto;
}
.page-template-page-others .toggle-mobile-menu, 
.single-project .toggle-mobile-menu {
	top: 40%;
}
.page-template-page-others img.logo-other-pages, 
.single-project img.logo-other-pages, 
body:not(.page-template-page-others) .sticky-header .logo-other-pages {
    position: relative;
}
.page-template-page-others img.logo-other-pages, 
.single-project img.logo-other-pages {
    top: 10px;
}
.page-template-page-others .sticky-header .logo-other-pages, 
.single-project .sticky-header .logo-other-pages, 
body:not(.page-template-page-others) .sticky-header .logo-other-pages {
    top: -10px;
}
.page-template-page-others .sticky-header .toggle-mobile-menu, 
.single-project .sticky-header .toggle-mobile-menu, 
body:not(.page-template-page-others) .sticky-header .toggle-mobile-menu {
    top: 8.5px;
}
.page-template-page-others .unsticky-header #site-logo, 
.single-project .unsticky-header #site-logo {
    top: -13px;
}
.page-template-page-others .unsticky-header .toggle-mobile-menu, 
.single-project .unsticky-header .toggle-mobile-menu {
    top: 30%;
}
body:not(.page-template-page-others) .sticky-header .toggle-mobile-menu {
    top: 20%;
}

/*** Pages Header Area ***/
.page-header {
    padding-top: 170px;
}
.page-header, 
.page-template-page-others #site-header #header-wrapper, 
.single-project  #site-header #header-wrapper, 
body:not(.page-template-page-others) #site-header.sticky-header #header-wrapper {
    background-image: url('/wp-content/uploads/2019/07/header-bgimage.svg');
    background-position: left center;
    background-size: cover;
    background-repeat: no-repeat;
}
.page-header h1.page-title {
    font-size: 90px;
    font-weight: 200;
    padding-bottom: 40px;
}
a.toggle-mobile-menu {
    border-radius: 50%;
    border: 2px solid black;
    padding: 12px 16px 12px 12px;
}
a.toggle-mobile-menu i.fa-bars {
	font-family: 'LineAwesome' !important;
}
a.toggle-mobile-menu i.fa-bars:before {
    content: '\f131';
    color: black;
    font-size: 30px;
}
#close-nav {
    display: block;
    font-size: 3.2rem;
    color: white;
    text-align: right;
    position: relative;
    top: 7vh;
    left: -6.7vw;
    z-index: 9;
    margin: 0 0 0 auto;
    max-width: 80px;
}
.mm-list > li > a:hover, 
.mm-list > li > a:focus, 
.mm-list > li.current-menu-item > a {
    color: #008a50 !important;
}

/*** Home Page ***/
.vc_row.wpb_row.hm-logos-nebb {
    padding-top: 5vh !important;
}
.wpb_row.main_row.home-row-4 .vc_column-inner {
    border-image: none;
    border-right-color: #c7c7c7;
}
.wpb_row.main_row.home-row-4 {
    padding-top: 100px !important;
    padding-bottom: 100px !important;
}
.vc_row.wpb_row.hm-service-title h2 {
    color: white;
    text-transform: uppercase;
    padding: 50px 0px;
}
.vc_row.wpb_row.hm-service-title {
    max-width: 1130px;
    margin: 0 auto;
}
.vc_row.wpb_row.hm-services-list ul li > a {
    color: white;
    font-weight: 300;
    font-size: 18px;
	display: block;
	padding-bottom: 10px;
}
.bes-hm-service-img-holder.wpb_column .vc_column-inner .wpb_text_column, 
.hm-services-list .wpb_column.vc_col-sm-6:last-child {
    min-height: 500px;
}
section.wpb_row.main_row.bes-folded-style-img.bes-home-services-wrap-row:before {
    right: 0;
}
.vc_row.wpb_row.hm-services-list ul li > a:hover,
.vc_row.wpb_row.hm-services-list ul li > a:active {
    color: #92c83e;    
}
.vc_row.wpb_row.hm-services-list ul li:before {
	display: none;
}
.bes-btn-services-row button.btn-bes-pj {
    width: 150px;
    height: 140px;
    font-size: 50px;
    margin-left: -15px;
}
section.wpb_row.main_row.bes-btn-services-row {
    position: absolute;
    width: 100%;
    margin-top: -140px;
    margin-left: 0px;
}
.vc_row.wpb_row.hm-services-list ul li > a:before {
    margin-right: 78px;
}
.bes-btn-services-row button.btn-bes-pj:hover {
	background: black;
}

/*** Pages ***/
body .entry-content ul {
    list-style: none;
}
body .entry-content ul li {
    font-weight: bold;
    line-height: 30px;
}
body .entry-content ul li::before {
    content: '•';
    color: #008a50;
    position: absolute;
    margin-left: -25px;
}
.slide-inner-content a::before, 
.left-line-link a::before, 
.left-line-link h3.bes-project-name::before,
.service-text-block button.btn-modal::before {
	content: '';
    display: inline-block;
    width: 0px;
    height: 2px;
    vertical-align: middle;
    margin-right: 0px;
    transition: all 0.8s ease-in-out;
}
.slide-inner-content a.draw-line::before, 
.left-line-link a.draw-line::before, 
.service-text-block button.btn-modal.draw-line::before, 
.left-line-link.draw-line h3.bes-project-name::before, 
.vc_row.wpb_row.hm-services-list ul li a:hover:before {
    width: 78px;
	margin-right: 25px;
}
.wpb_text_column.wpb_content_element.cpg-heading-a {
    max-width: 780px;
    padding-left: 105px;
    border-left: 1px solid;
}
.wpb_text_column.wpb_content_element.cpg-heading-a, 
.nebb-text-left .vc_column-inner {
    border-image: linear-gradient(to bottom, #008a50, #5ca449) 1 100%;
}
.nebb-text-left .vc_column-inner {
    padding-right: 95px;
    border-right: 1.5px solid;
}
.contact-sec-brow {
	padding-top: 200px;
	padding-bottom: 200px;
	background-size: 65%;
}
.wpb_single_image.wpb_content_element.cpg-bes-img img {
    width: 90%;
}
.wpb_single_image.wpb_content_element.cpg-bes-img {
    position: absolute;
    margin: 0 auto;
    text-align: center;
    width: 100%;
    margin-top: -10%;
}
.bes-page-title-bar {
    max-width: 1140px !important;
    margin: 0 auto;
}
.bes-page-title-bar h1 {
    margin: 0;
    padding: 45px 20px 50px 20px !important;
    font-weight: 200;
}
.bes-ftb-holder {
    background-color: #f6f6f6;
    padding-top: 30px;
}
.bes-feauted-image {
    min-height: 680px;
}
.bes-feauted-image, 
.bes-page-title-bar {
    max-width: 95%;
}
.bes-ftb-holder:before, 
.bes-folded-style-img:before {
    content: '';
    background: url('/wp-content/uploads/2019/07/page-curl.svg') no-repeat;
    background-size: cover;
    width: 5%;
    height: 5%;
    display: block;
    position: absolute;
    right: 0;
}
.bes-folded-style-img:before {
	width: 78px;
	height: 78px;
	right: 15px;
}
.about-row-col-a .vc_column-inner .wpb_text_column.wpb_content_element {
    min-height: 580px;
}
.about-row-col-b.wpb_column.vc_column_container .vc_column-inner .about-text-a, 
.service-text-block .vc_column-inner {
    max-width: 385px;
    margin: 0 auto;
}
.about-text-a h2 {
	margin-bottom: 0;
}
.about-text-a h4 {
    margin-bottom: 50px;
}
.aboutpg-col-text-a h4 {
    letter-spacing: 5px !important;
    min-width: 820px;
}
.abpg-col-img-under.wpb_column .vc_single_image-wrapper {
    margin-top: -75vh;
    /*width: 80%;*/
	width: 60vw;
    margin-left: auto;
    margin-right: auto;
}
.aboutpg-col-img-a img.vc_single_image-img {
    opacity: 0.2;
}
.aboutpg-col-text-a {
	z-index: 9;
}
.aboutpg-col-text-a {
    z-index: 9;
    left: 10vw;
    margin-top: 25vh;
}
.nebb-logo-b .vc_single_image-img {
    max-width: 170px;
	margin-top: -12px;
}
.vc_row.wpb_row.vc_inner.nebb-logos {
    padding-left: 15vh;
    padding-top: 15vh;
}
.black-quote-sec-b .vc_column-inner .wpb_text_column.wpb_content_element {
    min-height: 600px;
}
.black-quote-sec-a .vc_column-inner {
    background-color: #000000;
    padding-left: 8vw !important;
    padding-right: 9vw !important;
}
.black-quote-sec-a .vc_column-inner p {
    font-size: 18px;
    line-height: 28px;
    font-style: italic;
}
.testimonial-client-info h6 {
    color: white;    
	font-weight: bold;
    margin-top: 50px;
    margin-bottom: 5px;
}
.testimonial-client-info p {
	color: #92c83e;
	font-style: normal !important;
}
.testimoni-rq-icon img.vc_single_image-img {
    margin-top: -80px;
}
.tm-item {
	text-align: center;
}
.tm-photo {
	border-radius: 50%;
    max-width: 300px;
    min-height: 300px;
    margin: 0 auto 20px auto;
	background-size: cover;
	background-position: center;
}
.team-members-carousel .owl-nav button, 
.projects-slider .owl-nav button {
    background-image: none;
    background-color: transparent;
}
.team-members-carousel .owl-nav button span, 
.projects-slider .owl-nav button span {
	display: none;
}
.team-members-carousel .owl-nav, 
.projects-slider .owl-nav {
    position: absolute;
    width: 100%;
}
.projects-slider .owl-nav {	
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
}
.team-members-carousel .owl-nav {
    top: 35%;
}
.team-members-carousel .owl-nav button.owl-prev, 
.projects-slider .owl-nav button.owl-prev {
	float: left;
}
.team-members-carousel .owl-nav button.owl-prev {	
	padding-left: 6.5%;
}
.projects-slider .owl-nav button.owl-prev, 
.projects-slider .owl-nav button.owl-next {
    background-color: white;
    height: 78px;
    width: 78px;
    border-radius: 0;
}
.team-members-carousel .owl-nav button.owl-prev:before {
    content: url('/wp-content/uploads/2019/07/arrow-left-black.svg');
}
.projects-slider .owl-nav button.owl-prev:before {
	content: "\f120";
}
.projects-slider .owl-nav button.owl-prev:before, 
.projects-slider .owl-nav button.owl-next:before {
    font-family: 'LineAwesome' !important;
    font-size: 36px;
    color: black;
    font-weight: normal;
}
.team-members-carousel .owl-nav button.owl-prev:hover:before {
    content: url('/wp-content/uploads/2019/07/icons-ar-arrows-row-left-hover.svg');
}
.projects-slider .owl-nav button:hover:before {
    color: white;
}
.team-members-carousel .owl-nav button.owl-next, 
.projects-slider .owl-nav button.owl-next {
	float: right;
}
.team-members-carousel .owl-nav button.owl-next {
	padding-right: 6.5%;
}
.team-members-carousel .owl-nav button.owl-next:before {
    content: url('/wp-content/uploads/2019/07/arrow-right-black.svg');
}
.projects-slider .owl-nav button.owl-next:before {
	content: "\f121";
}
.team-members-carousel .owl-nav button.owl-next:hover:before {
    content: url('/wp-content/uploads/2019/07/icons-arrows-arrow-right-32-px-hover.svg');
}
.tm-name {
	margin-bottom: 6px;
}
.tm-position {
    font-weight: bold;
    color: #999999;
}
.wpb_text_column.wpb_content_element.contact-cta-text {
    background-image: url('/wp-content/uploads/2019/07/gradient-shear-cta.svg');
    background-size: 100%;
    background-repeat: no-repeat;
    background-position: right center;
    max-width: 484px;
    float: right;
    width: 100%;
}
.wpb_text_column.wpb_content_element.contact-cta-text .wpb_wrapper {
    max-width: 240px;
    margin: 0 auto;
    padding: 25vh 0px;
}
.wpb_text_column.wpb_content_element.contact-cta-text .wpb_wrapper h4, 
.wpb_text_column.wpb_content_element.contact-cta-text .wpb_wrapper p, 
.wpb_text_column.wpb_content_element.contact-cta-text .wpb_wrapper a {
	color: white;
}
.wpb_text_column.wpb_content_element.contact-cta-text .wpb_wrapper h4 {
	padding-bottom: 10px;
}
.wpb_text_column.wpb_content_element.contact-cta-text .wpb_wrapper a {
    text-transform: uppercase;
    font-weight: 600;
    letter-spacing: 3px;
    width: 238px;
    border: 1px solid white;
    padding: 15px;
    display: block;
    text-align: center;
    margin-top: 40px;
}
.wpb_text_column.wpb_content_element.contact-cta-text .wpb_wrapper a:hover, 
.wpb_text_column.wpb_content_element.contact-cta-text .wpb_wrapper a:active,
.wpb_text_column.wpb_content_element.contact-cta-text .wpb_wrapper a:focus {
	background-color: white;
	color: black;
}
.cpg-office-text h6, 
.cpg-owners-text h6, 
.single-project h4, 
.sorting-filters h6 {
    color: #999999;
    font-weight: bold;
    text-transform: uppercase;
}
.pr-15px {
    display: inline-block;
    min-width: 50px;
}
.cpg-office-text a:hover, 
.cpg-office-text a:hover strong, 
.cpg-owners-text a:hover, 
.cpg-owners-text a:hover strong {
	color: #008a50 !important;
}
.services-carousel button.slick-prev, 
.services-carousel button.slick-next {
    bottom: 0px;
    top: auto;
	width: 78px !important;
    height: 78px !important;
}
.services-carousel button.slick-prev {
	left: 15px;
}
.services-carousel button.slick-next {
	right: 0;
}
.services-carousel button i {
	font-family: 'LineAwesome' !important;
	font-size: 36px;
}
.services-carousel button .ultsl-arrow-left2:before {
    content: "\f120";    
}
.services-carousel button .ultsl-arrow-right2:before {
    content: "\f121";    
}
.services-carousel .ult-item-wrap.slick-slide {
	margin-right: 0px !important;
}
.service-text-block button.btn-modal {
    background: transparent !important;
    color: #000000 !important;
    text-transform: none;
    padding: 0px;
    margin: 0;
}
.ser-caro-right .ult-item-wrap.slick-slide {
    margin-left: 0px !important;
}
.ser-caro-right button.slick-prev {
    left: 0;
}
.ser-caro-right button.slick-next {
    right: 15px;
}
.service-row-col-a .vc_column-inner .wpb_text_column.wpb_content_element {
    min-height: 830px;
}
.services-carousel.ult-carousel-wrapper {
	margin-bottom: 0px !important;
}
.services-carousel .vc_single_image-wrapper, 
.services-carousel .vc_single_image-wrapper img {
    /*min-height: 600px;
	max-height: 700px;
	width: auto;*/
}
.services-carousel .wpb_single_image {
	background-color: #999999;
}
.services-carousel .slide-carousel-img {
	min-height: 800px;
}
body .entry-content .services-links h3 {
    font-size: 20px;
    font-weight: bold;
    line-height: 1.25;
    letter-spacing: 5px;
    color: #999999;
    text-transform: uppercase;
	padding-bottom: 12px;
}
body .entry-content .services-links ul {
	margin-left: 0;
}
body .entry-content .services-links ul li {
    list-style: none;
	line-height: 22px;
}
body .entry-content .services-links ul li::before {
	content: none !important;
}
body .entry-content .services-links ul li, 
body .entry-content .services-links ul li a {
	color: #555555;
	font-weight: bold;
	font-size: 15px;
	padding-bottom: 10px;
}
body .entry-content .services-links ul li a:hover, 
.service-text-block button.btn-modal:hover {
	color: #008a50 !important;
}
.ult-overlay .ult-overlay-close-inside {
	background: url('/wp-content/uploads/2019/07/close.svg') no-repeat center center;
}
.ult_modal-content {
    max-width: 1440px;
    margin: 0 auto;
}
.ult_modal-content, 
.ult_modal-header {
	box-shadow: none !important;
	border: none !important;
	border-radius: 0 !important;
}
.ult_modal-header h3 {
    border: none !important;
    color: white !important;
    font-size: 38px !important;
    max-width: 768px !important;
}
.ult_modal-header h3, 
.ult_modal-body h6 {
    line-height: 1.26 !important;
    letter-spacing: 3px !important;
    text-transform: uppercase !important;
}
.ult_modal-body {
    margin-left: 6vw;
}
.ult_modal-body h6 {
    color: #999999 !important;
    font-weight: bold !important;
}
.ult_modal-body ul li {
    list-style: none;
	line-height: 22px;
}
.ult_modal-body ul {
    margin-left: 0;
}
.ult_modal-body ul li:before {
	font-family: 'FontAwesome' !important;
    content: "\f111";
    padding-right: 15px;
    color: #92c83e;
	font-size: 6px;
    vertical-align: middle;
}
.ult_modal-body ul li ul {
    margin-left: 25px;
}
/*** Services Page - Recent Project ***/
.bes-mr-prj-row {
	background-color: black;
	text-align: center;
}
.vc_column-inner.bes-mrpj-content-col-a .bes-project-photo {
    min-height: 720px;
}
.vc_column-inner.bes-mrpj-content-col-b {
    max-width: 450px;
    margin: 0 auto;
}
.vc_column-inner.bes-mrpj-content-col-b h6, 
.vc_column-inner.bes-mrpj-content-col-b h3 {
    color: white;
}
.vc_column-inner.bes-mrpj-content-col-b h6 {
	font-weight: bold;
	margin-bottom: 25px;
}
.vc_column-inner.bes-mrpj-content-col-b h3 {
	font-size: 32px;
	line-height: 40px;
	font-weight: 400;
}
button.btn-mr-project {
    background-color: transparent;
	background-image: none;
    border: 1px solid white;
    min-width: 282px;
    max-width: 100%;
    min-height: 52px;
    margin: 35px auto 0px auto;
    font-size: 16px;
	font-weight: 600;
	letter-spacing: 3px;
	border-radius: 0;
}
button.btn-mr-project:hover, 
button.btn-mr-project:active, 
button.btn-mr-project:focus {
    background-color: white;
    color: black;
}

/*** Projects ***/
.vc_row.bes-projects-container {
    max-width: 1200px;
    margin: 0 auto;
	padding: 30px 0px 0px 0px;
}
.bes-project-content.vc_col-sm-6 {
    margin-bottom: 75px;
}
.bes-project-photo {
    background-color: #51a73a;
    min-height: 465px;
    background-size: cover;
    background-position: center;
}
a.bes-project-link {
    display: block;
}
.bes-pj-img-holder {
    position: relative;
    overflow: hidden;
}
.bes-pj-text .vc_col-sm-8 {
    background-color: white;
    padding: 35px;
    min-height: 150px;
    margin-top: -70px;
}
.bes-project-name, 
.project-categories span {
    font-size: 20px;
    font-weight: 400 !important;
}
.project-categories span {
    line-height: 26px;
}
.bes-project-content.vc_col-sm-6, 
.bes-pj-text .vc_col-sm-4 {
    padding: 0;
}
button.btn-bes-pj {
    background-color: #000000;
    width: 80px;
    height: 80px;
    font-size: 35px;
	border-radius: 0;
}
.bes-project-name span {
    position: absolute;
    max-width: 188px;
}
.bes-project-content.vc_col-sm-6:hover .bes-project-name span {
	color: #008a50;
}
.vc_row.bes-sp-title-holder, 
body.archive.tax-projects_sectors .entry-content {
	background-color: #f6f6f6;
} 
.bes-sp-title-container {
    max-width: 1160px;
    margin: 0 auto;
	overflow: hidden;
    padding: 55px 0px 70px 0px;
}
.vc_row.bes-sp-title-holder .bes-page-title-bar h1 {
	padding: 0px !important;
}
.back-link {
	padding-top: 20px;
    padding-left: 115px;
}
.single-project h4 {
	font-size: 16px !important;
	line-height: 1.25 !important;
	letter-spacing: 4.75px !important;
}
.pr-text-scope .vc_column-inner {
    padding-left: 130px;
    margin-top: -9px;
}
.pr-text-scope ul li {
    font-size: 25px;
    line-height: 44px !important;
    font-weight: 300 !important;
}
.next-pr-link {
    max-width: 1120px;
    margin: 0 auto;
    float: none;
}
.next-pr-link .back-link {
	display: inline-block;
    padding-left: 0px;
	padding-bottom: 80px;
}
.back-link.prev-link-of-project {
    min-width: 830px;
    max-width: 100%;
}
.sectors-area {
    padding-left: 140px;
}
body.archive.tax-projects_sectors .entry-content {
	padding-bottom: 50px;
}
body.archive.tax-projects_sectors .vc_row.bes-projects-container {
	padding-top: 0px;
}
.vc_row.sorting-filters {
    padding-top: 80px;
    padding-bottom: 20px;
}
.sorting-filters h6 {
    padding-top: 6px;
}
.sorting-filters select, 
.sorting-filters .selectric {
    max-width: 175px;
	    height: 40px;
    border: none;
	border-bottom: 1px solid black;
    background-color: transparent;    
	-webkit-appearance: none;
    -moz-appearance: none;
	appearance: none;
	background-image: none;
	border-radius: 0;
}
.sorting-filters .selectric .label {
	font-size: 20px !important;
    font-weight: 300 !important;
    color: black !important;
}
.sorting-filters .selectric {
    background-image: url('/wp-content/uploads/2019/08/caret-icon.svg');
    background-repeat: no-repeat;
    background-position: center right;
    background-size: 15% 60%;
}
.sorting-filters .selectric .button {
	display: none;
}
.selectric-items {
	background-color: white;
}
.selectric-items ul li::before {
	content: none !important;
}

/*** Home Slider ***/
.home-banner-carousel .owl-item { 
	height:100vh; 
}
.home-banner {
    position: relative;
    height: 100%;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
}
.home-banner .slider-text {
    height: 100%;
    max-width: 1170px;
    width: 100%;
    margin: 0 auto;
}
.slide-inner-content {
    font-size: 32px;
    line-height: 40px;
	max-width: 345px;
    position: absolute;
    right: 5%;
	bottom: 25%;
}
.slide-inner-content a {
    display: block;
    font-size: 20px;
    font-weight: 300;
	padding-top: 25px;
}
.owl-stage .home-banner::before {
    content: '';
    /*background-color: rgba(0, 0, 0, 0.5);*/
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    right: 0;
    display: block;
	max-width: 31.5%;
}

.owl-stage .home-banner::before {
	-webkit-transform: perspective(1400px) rotateX(30deg);
	-moz-transform: perspective(1400px) rotateX(30deg);
	-o-transform: perspective(1400px) rotateX(30deg);
	-ms-transform: perspective(1400px) rotateX(30deg);
	transform: perspective(1400px) rotateX(30deg);
	
	-webkit-transform-origin: 100% -10%;
	-moz-transform-origin: 100% -10%;
	-o-transform-origin: 100% -10%;
	-ms-transform-origin: 100% -10%;
    transform-origin: 100% -10%;
}	

.home-banner *{ color:#fff;}

.home-banner p{ font-size:32px; line-height:40px; margin:0px;}
.home-banner h1{ margin-bottom:20px; position:relative;}

.home-banner .video-bg {
    position: absolute;
    top: 0;
    z-index: 12;
}

.home-banner .container-hslider {
    height: calc(100% - 175px); /* 100% - main header height */
    position: relative;
    z-index: 13;
    top: 175px;
}

.slider-text { z-index:3; }
.slider-text span{ display:block; }

.slider-text {
    width: 100%;
    left: 0;
}

.home-banner .slider-text {
 	height: 100%;
}

.owl-dots {
    counter-reset: dots;	
}
.owl-dot:before {
	font-size: 18px;
    font-family: "Titillium Web", sans-serif;
    counter-increment: dots;
    content: counter(dots);
	position: relative;
    right: 28px;
    top: 8px;
}
.home-banner-carousel .owl-dot.active:before {
	color: #92c83e;
}
.home-banner-carousel .owl-dots {
    position: absolute;
    bottom: 8%;
    right: 7%;
}
.slide-next-circle {
    margin: 0px !important;
}
button.owl-dot {
    background-color: transparent;
	background-image: none;
	padding: 0px;
}

.next { width:50px; height:40px; background-repeat:no-repeat; background-position:center center; display:inline-block; background-image:url(../images/slider-arrow.svg); margin-right:0;}
.home-banner b{color:#fff; font-weight:normal; text-decoration:underline;}
a:hover .next { margin-left:5px; }

.count-slide { position: relative; width:45px; height:45px; font-size:36px; border-radius:41px; text-align:center; float:left; margin-left: 0px; line-height: 90px;}

/*slide loader*/
.active #container {
    position: absolute;
    width: 45px;
    height: 45px;
    animation: colors 1.5s infinite; top:0;
}

.active #halfclip {
    width: 50%;
    height: 100%;
    right: 0px;
    position: absolute;
    overflow: hidden;
    transform-origin: left center;
    animation: cliprotate 6s steps(2) infinite;
    -webkit-animation: cliprotate 6s steps(2) infinite;
}

.active .halfcircle {
    box-sizing: border-box;
    height: 100%;
    right: 0px;
    position: absolute;
    border: solid 2px transparent;
    border-top-color: rgba(92, 164, 73, 0.6);
    border-left-color: rgba(0, 138, 80, 0.6);
    border-radius: 50%;
}
.active #clipped {
    width: 200%;
    animation: rotate 3s linear infinite;
    -webkit-animation: rotate 3s linear infinite;
}
.active #fixed {
    width: 100%;
    transform: rotate(135deg);
    animation: showfixed 6s steps(2) infinite;
    -webkit-animation: showfixed 6s linear infinite;
}

@-webkit-keyframes cliprotate {
    0% {transform: rotate(0deg);}
    100% {transform: rotate(360deg);}
}

@keyframes cliprotate {
    0% {transform: rotate(0deg);}
    100% {transform: rotate(360deg);}
}


@-webkit-keyframes rotate {
    0% {transform: rotate(-45deg);}
    100% {transform: rotate(135deg);}
}

@keyframes rotate {
    0% {transform: rotate(-45deg);}
    100% {transform: rotate(135deg);}
}

@-webkit-keyframes showfixed {
    0% {opacity: 0;}
    49.9% {opacity: 0;}
    50% {opacity: 1;}
    100% {opacity: 1;}
}

.home-banner-carousel .owl-item h1 {transition: all 1s ease 0s; -webkit-transition: all 1s ease 0s; -moz-transition: all 1s ease 0s; -o-transition: all 1s ease 0s; -ms-transition: all 1s ease 0s;}
.home-banner-carousel .owl-item h1 {
    opacity: 0;
    -webkit-transform: translateY(20px);
    transform: translateY(20px);
}

.home-banner-carousel .owl-item.active h1 { opacity: 1;
    -webkit-transform: translateY(0px);
    transform: translateY(0px);}
.owl-item .slide-team-text{transition: all 0.4s ease ; -webkit-transition: all 0.4s ease ; -moz-transition: all 0.4s ease ; -o-transition: all 0.4s ease ; -ms-transition: all 0.4s ease ; opacity: 0;
    -webkit-transform: translateY(20px);
    transform: translateY(20px);}
.owl-item.active .slide-team-text{opacity: 1;
    -webkit-transform: translateY(0px);
    transform: translateY(0px);}
.home-banner-carousel .owl-item h3 {transition: all 1s ease 0.5s; -webkit-transition: all 1s ease 0.5s; -moz-transition: all 1s ease 0.5s; -o-transition: all 1s ease 0.5s; -ms-transition: all 1s ease 0.5s;}
.home-banner-carousel .owl-item h3 { opacity: 0;
    -webkit-transform: translateY(20px);
    transform: translateY(20px);}

.home-banner-carousel .owl-item.active h3 { opacity: 1;
    -webkit-transform: translateY(0px);
    transform: translateY(0px);}

.home-banner-carousel .owl-item p {transition: all 1s ease 0.2s; -webkit-transition: all 1s ease 0.2s; -moz-transition: all 1s ease 0.2s; -o-transition: all 1s ease 0.2s; -ms-transition: all 1s ease 0.2s;}
.home-banner-carousel .owl-item p { 
	opacity: 0;
    -webkit-transform: translateY(20px);
    transform: translateY(20px);
}
.home-banner-carousel .owl-item.active p { 
	opacity: 1;
    -webkit-transform: translateY(0px);
    transform: translateY(0px);
}

/*** Form ***/
body .entry-content .nf-form-content {
	max-width: 100%;
}
.nf-form-fields-required {
  display: none;
}
body .entry-content .nf-form-content .list-select-wrap .nf-field-element>div, 
body .entry-content .nf-form-content input:not([type=button]), body .entry-content .nf-form-content textarea {
    border: none;
    padding-left: 0;
    padding-right: 0;
    font-size: 14px;
    margin-bottom: 0px;
	background: none;
}
body .entry-content .nf-form-content textarea {
	min-height: 1px;
	    height: 50px;
}
body .entry-content .nf-form-content input:not([type=button]):focus, 
body .entry-content .nf-form-content textarea:focus {
	font-weight: 700;
}
body .entry-content .nf-form-content input[type=button] {
    width: 180px;
    height: 60px;
    font-size: 16px;
    font-weight: 600;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.25;
    letter-spacing: 3px;
    text-transform: uppercase;
    float: right;
}
body .entry-content .nf-form-content input[type=button]:hover, 
body .entry-content .nf-form-content input[type=button]:focus {
	color: white !important;	
}
.nf-field-element span.border-line {
    display: block;
    height: 1px;
	width: 100%;
	opacity: 1;
	background: #555;
}

/*** Footer ***/
.footer-sidebar {
    padding-top: 80px;
}
.footer-sidebar .widget .widget-title, 
.footer-sidebar .footer-follow h5 {
    font-weight: 300;
    font-size: 24px;
    line-height: 1.58;
    letter-spacing: 5px;
	text-transform: uppercase;
	color: white;
}
.footer-sidebar .widget li.menu-item {
    border: none;
    font-weight: 600;
    letter-spacing: normal;
    padding-top: 0px;
    line-height: 15px;
}
.footer-sidebar .vc_col-sm-2 {
	padding-right: 1.4rem;
}
.footer-sidebar .vc_col-sm-2 .widget-area {
    border-right: 1px solid white;	
}
.footer-sidebar .footer-follow h5 {
    display: inline;
}
.footer-sidebar .footer-follow a {
    font-size: 21px;
    padding-left: 10px;
}
.footer-sidebar .vc_col-sm-4 .widget-area {
    padding-left: 3rem;
}
.email-footer {
    padding-bottom: 10px;
}
.email-footer:before {
    content: url('/wp-content/uploads/2019/07/email.svg');
}
.address-footer:before {
    content: url('/wp-content/uploads/2019/07/map.svg');
}
.email-footer:before, 
.address-footer:before {
    padding-right: 20px;
    display: inline-block;
    vertical-align: middle;
    min-width: 45px;
}

/*** Responsive ***/
@media only screen and (min-width: 1660px) and (max-width: 1900px){
	body .abpg-col-img-under.wpb_column .vc_single_image-wrapper {
		margin-top: -68vh;
	}
}

@media only screen and (min-width: 1560px){
	.abpg-col-img-under.wpb_column .vc_single_image-wrapper {
		margin-top: -54vh;
    	width: 55vw;
	}
}

@media only screen and (min-width: 1400px){
	.wpb_text_column.wpb_content_element.contact-cta-text {
		background-size: cover;
    	max-width: 37vw
	}
	.wpb_row.main_row.contact-cta-container {
		background-position: -28vw !important;
	}
}

@media only screen and (min-width: 992px){
	.footer-sidebar .vc_col-sm-12 {
		text-align: right;
		padding: 30px 85px 0px 0px;
	}
}

@media only screen and (max-width: 991px){
	body.archive.tax-projects_sectors .entry-content {
		padding-left: 30px;
    	padding-right: 30px;
	}
	body:not(.page-template-page-others) .unsticky-header a.toggle-mobile-menu > i::before {
		color: white;
	}
	body:not(.page-template-page-others) .unsticky-header a.toggle-mobile-menu {
		border-color: white;
		margin-top: -25px;
	}
	body.home:not(.page-template-page-others) .unsticky-header a.toggle-mobile-menu, 
	body.single-project .unsticky-header a.toggle-mobile-menu {
		margin-top: -10px;
	}
	body.single-project .unsticky-header a.toggle-mobile-menu > i::before {
		color: black;
	}
	body.single-project .unsticky-header a.toggle-mobile-menu {
		border-color: black;
	}
}

@media only screen and (min-width: 768px) and (max-width: 991px){ 
	#close-nav {
		top: 3vh;
    	left: -7.8vw;
	}
	.mm-menu.mm-hasheader > .mm-panel.mm-list {
		width: 75%;
		left: auto;
		right: 0;
		background-position: left;
	}
	.bes-page-title-bar h1 {
		padding-left: 40px !important;
	}
	.wpb_text_column.wpb_content_element.cpg-heading-a {
		padding-left: 50px;
	}
	.about-row-col-a.wpb_column.vc_column_container.vc_col-sm-7, 
	.about-row-col-b.wpb_column.vc_column_container.vc_col-sm-5, 
	.page-id-10 .vc_row.adr-vc-7-class .vc_column_container, 
	.bes-pj-text .vc_col-sm-8, button.btn-bes-pj {
		width: 100%;
	}
	.page-id-10 .vc_row.adr-vc-7-class .vc_column_container.vc_col-sm-push-5 {
		left: 0;
	}
	.page-id-10 .vc_row.adr-vc-7-class .vc_column_container.vc_col-sm-pull-7 {
		right: 0;
	}
	.service-text-block .vc_column-inner, 
	.about-row-col-b.wpb_column.vc_column_container .vc_column-inner .about-text-a {
		max-width: 590px;
	}
	.service-text-block .vc_column-inner {
		padding-top: 1rem;
	}
	.services-carousel button.slick-next {
		right: 15px;
	}
	.about-row-col-b.wpb_column.vc_column_container.vc_col-sm-5 .vc_column-inner {
		padding: 40px 40px 50px 40px;	
	}
	.vc_row.wpb_row.vc_inner.nebb-logos {
		padding-left: 0;
	}
	.aboutpg-col-text-a {
		margin-top: 1.8vh;
	}
	.abpg-col-img-under.wpb_column .vc_single_image-wrapper {
		margin-top: -28vh;
	}
	.aboutpg-col-text-a h4 {
		min-width: 500px;		
	}
	.aboutpg-col-text-a h4,
	body .entry-content h4 {
		font-size: 25px;
	}
	.vc_column-inner.bes-mrpj-content-col-a .bes-project-photo {
		min-height: 390px;
	}
	.vc_column-inner.bes-mrpj-content-col-b {
		padding-right: 35px;
	}
	.bes-project-photo {
		min-height: 320px;
	}
	.left-line-link.draw-line h3.bes-project-name::before {
		width: 50px;
	}
	.bes-project-content.vc_col-sm-6, 
	.bes-pj-text .vc_col-sm-4 {
		padding: 10px;
	}
	.vc_row.sorting-filters .vc_col-sm-4, 
	.vc_row.sorting-filters .vc_col-sm-5, 
	.vc_row.sorting-filters .vc_col-sm-7, 
	.vc_row.sorting-filters .vc_col-sm-8 {
		width: 50%;
	}
	.vc_row.cpg-logos .vc_col-sm-4 {
		padding-bottom: 30px;
	}
	.col-class-sm-5.cpg-ma-mob-pad.wpb_column.vc_column_container.vc_col-sm-5 h3 {
		min-width: 350px;
	}
	.footer-sidebar .vc_col-sm-2 .widget-area {
		border-right: 0;
	}
	.footer-sidebar .vc_col-sm-6 {
		width: 66%;
	}
	.footer-sidebar .vc_col-sm-4 .widget-area {
		padding-left: 0rem;
		padding-top: 3rem;
		padding-bottom: 3rem;
	}
	
	section.wpb_row.main_row.bes-btn-services-row .wpb_column.vc_column_container.vc_col-sm-9 {
		width: 60%;
	}
	section.wpb_row.main_row.bes-btn-services-row .wpb_column.vc_column_container.vc_col-sm-3 {
		width: 40%;
	}
	section.wpb_row.main_row.bes-home-services-wrap-row .wpb_column.vc_col-sm-6:last-child {
		padding-top: 40px;
	}
	section.wpb_row.main_row.bes-home-services-wrap-row .wpb_column.vc_col-sm-6, 
	section.wpb_row.main_row.bes-btn-services-row .wpb_column.vc_col-sm-6 {
		width: 100%;
	}
}

@media only screen and (max-width: 768px){
	.back-link.prev-link-of-project {
		min-width: auto;
	}
	.back-link.left-line-link a.draw-line::before {
		width: 30px;
	}
	.owl-stage .home-banner::before {
		max-width: 100%;
    	transform: none !important;
	}
	.mob-text-center h2 {
		text-align: center;
	}
	nav#mobile-site-navigation {
		max-width: 100%;
    	width: 100%;
	}
	.aboutpg-col-text-a h4 {
		min-width: 100%;
	}
	.tm-photo {
		max-width: 270px;
    	min-height: 270px;
	}
	section.wpb_row.main_row.bes-folded-style-img.bes-home-services-wrap-row:before {
		top: auto;
		margin-top: -1px;		
	}
	.bes-btn-services-row .vc_col-sm-9 {
		width: 62%;
	}
	.bes-btn-services-row .vc_col-sm-3 {
		width: 38%;
	}
	.wpb_row.main_row.bes-btn-services-row .wpb_column.vc_column_container.vc_col-sm-6:first-child {
		display: none;
	}
}

@media only screen and (max-width: 500px){
	.mm-menu.mm-hasheader > .mm-panel.mm-list {
		padding-left: 0px;
		background-color: black;
	}
	#site-logo {
		left: 0;
	}
	#site-logo img {
		max-height: 70px !important;
	}
	a.toggle-mobile-menu {
		right: -5px;
	}
	.sticky-header a.toggle-mobile-menu {
		right: 0;
	}
	.bes-feauted-image {
		min-height: 420px;
	}
	body .entry-content h1, 
	.page-header h1.page-title {
		font-size: 70px;
	}
	body .entry-content h2 {
		font-size: 30px;
	}
	body .entry-content h3 {
		font-size: 34px;
	}
	body .entry-content h4, 
	.aboutpg-col-text-a h4 {
		font-size: 21px;
	}
	.abpg-col-img-under.wpb_column .vc_single_image-wrapper {
		margin-top: -71vh;
		width: 80vw;
	}
	.nebb-text-left .vc_column-inner {
		padding-right: 0px;
	}
	.vc_row.wpb_row.vc_inner.nebb-logos {
		padding-left: 0px;
		padding-top: 0px;
	}
	.vc_row.wpb_row.vc_inner.nebb-logos .wpb_column.vc_col-sm-6:first-child {
		padding-bottom: 50px;
	}
	.about-row-col-a .vc_column-inner .wpb_text_column.wpb_content_element, 
	.service-row-col-a .vc_column-inner .wpb_text_column.wpb_content_element, 
	.vc_column-inner.bes-mrpj-content-col-a .bes-project-photo {
		min-height: 300px;
	}
	.about-row-col-b.wpb_column.vc_column_container .vc_column-inner .about-text-a, 
	.service-text-block .vc_column-inner, .vc_column-inner.bes-mrpj-content-col-b {
		padding: 40px;
	}
	.black-quote-sec-b .vc_column-inner .wpb_text_column.wpb_content_element {
    	min-height: 520px;
	}
	.black-quote-sec-a .wpb_single_image.vc_align_left {
		text-align: left;
	}
	.black-quote-sec-a .wpb_single_image.vc_align_right {
		text-align: right;
	}
	.black-quote-sec-a .vc_column-inner {
		padding: 35px !important;
	}
	.footer-sidebar .vc_col-sm-2 .widget-area {
		border-right: 0;
	}
	.footer-sidebar .vc_col-sm-4 .widget-area {
		padding-left: 0;
		padding-top: 3rem;
	}
	.footer-sidebar .row-inner {
		padding: 0px 20px !important;
	}
	.email-footer, .address-footer, .left-line-link a, 
	.service-text-block button.btn-modal {
		font-size: 15px !important;
	}
	.aboutpg-col-text-a {
		left: 0;
		max-width: 360px;
		margin: -60px auto 290px;
	}
	.services-carousel .slide-carousel-img {
		min-height: 480px;
	}
	.services-carousel button.slick-next {
		right: 15px;
		bottom: -1px;
	}
	.ser-caro-right button.slick-prev {
		left: 15px;
	}
	.sorting-filters select, 
	.sorting-filters .selectric {
		max-width: 100%;
		margin-bottom: 30px;
	}
	.bes-project-photo {
		min-height: 275px;
	}
	.bes-pj-text .vc_col-sm-8 {
		margin-right: -1px;
	}
	.left-line-link.draw-line h3.bes-project-name::before {
		width: 40px;
	}
	button.btn-bes-pj {
		width: 100%;
		height: 60px;
		font-size: 30px;
	}
	.contact-sec-brow {
		padding-top: 80px;
	}
	.mob-hide {
		display: none !important;
	}
	.vc_row.bes-sp-title-holder .bes-page-title-bar h1 {
		padding: 0px 25px 30px !important;		
		line-height: 45px;
	}
	.vc_row.bes-sp-title-holder .bes-page-title-bar h1, 
	.pr-text-scope .vc_column-inner h1 {
		font-size: 40px;
	}
	.wpb_text_column.wpb_content_element.cpg-heading-a {
		padding-left: 30px; 
	}
	.sectors-area {
		padding-left: 0px;
		padding-top: 30px;
	}
	.bes-folded-style-img:before {
		right: 14px;
    	top: -1px;
	}
	.pr-text-scope .vc_column-inner {
		padding-left: 10px;
		margin-top: 35px;
	}
	.pr-text-scope ul li {
    	font-size: 20px;
		line-height: 35px !important;
	}
	.back-link.next-link-of-project {
		padding-left: 50px;
	}
	.bes-sp-title-container .back-link {
		padding-left: 30px;
	}
	.bes-project-name, .project-categories span {
		font-size: 20px !important;
	}
	.bes-project-name span {
		max-width: 175px;
	}
	.cpg-heading-a p {
		font-size: 22px !important;
	}
	.cpg-ma-mob-pad {
		padding-bottom: 40px;
	}
	.cpg-mb-mob-pad {
		padding-bottom: 80px !important;
	}
	.home .slide-inner-content {
		left: 30px;
	}
	.sr-row-mob-pad {
		padding-top: 0px !important;
	}
	#close-nav {
		left: -1.3vw;
		margin-top: -25px;
	}
	.vc_row.cpg-logos img {
		margin-bottom: 40px;
	}
	.page-template-page-others #site-header.unsticky-header #header-wrapper, 
	.single-project #site-header.unsticky-header #header-wrapper {
		background-position: -30px center;
	}
	.page-template-page-others #site-header.unsticky-header #header-wrapper a.toggle-mobile-menu, 
	.single-project #site-header.unsticky-header #header-wrapper a.toggle-mobile-menu {
		right: 0;
	}
	.home .sticky-header #header-wrapper {
		display: none;
	}
	.aboutpg-col-img-a img.vc_single_image-img {
		opacity: 1;
		margin-top: -240px;
	}
	.ult_modal-header h3 {
		font-size: 20px !important;
		padding: 100px 0px 10px 0px !important;
	}
	.ult_modal-body {
		margin-left: -5vw;
	}
	.ult_modal-body ul li:before {
		position: absolute;
		left: 0;
	}
	.ult_modal-body ul li ul li:before {
		left: 5vw;
	}
	.mob-pad-top-50px {
		padding-top: 50px !important;
	}
	.ct-cta-col .wpb_text_column.wpb_content_element.contact-cta-text .wpb_wrapper {
		padding: 10vh 0px;
	}
	section.wpb_row.main_row.contact-cta-container.no-seperator {
		background-size: 100% !important;
		background-position: center top !important;
		padding-top: 400px !important;
	}
	.wpb_text_column.wpb_content_element.contact-cta-text {
		background-image: none;
		background: #008a50 !important;
		background: -moz-linear-gradient(to right, #008a50 4%, #5ca449 90%) !important; 
		background: -webkit-linear-gradient(to right, #008a50 4%, #5ca449 90%) !important; 
		background: linear-gradient(to right, #008a50 4%, #5ca449 90%) !important;
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#008a50', endColorstr='#5ca449',GradientType=0 ) !important;
	}
	.wpb_text_column.wpb_content_element.contact-cta-text .wpb_wrapper {
		padding: 8vh 0px;
	}
	.bes-hm-service-img-holder.wpb_column .vc_column-inner .wpb_text_column, 
	.hm-services-list .wpb_column.vc_col-sm-6:last-child {
		min-height: 300px;
	}
	.vc_row.wpb_row.hm-services-list ul {
		padding: 40px 30px 40px 0px;
	}
	.bes-btn-services-row button.btn-bes-pj {
    	width: 125px;
		height: 105px;
	}
	section.wpb_row.main_row.bes-btn-services-row {
		position: relative;
		margin-top: -2px;
	}
	.vc_row.wpb_row.hm-services-list ul li > a:before {
		margin-right: 40px;
	}
	.vc_row.wpb_row.hm-services-list ul li:nth-child(2) a:before {
		float: left;
		margin-bottom: 35px;
		margin-top: 15px;
	}
	.projects-slider.owl-carousel .vc_column-inner.bes-mrpj-content-col-a {
		padding-right: 0px;
		padding-left: 0px;
	}
	.projects-slider.owl-carousel .vc_row.wpb_row.bes-mr-prj-row {
		margin: 0;
	}
	.projects-slider .owl-nav {
		margin-top: -2px;
	}
	.projects-slider .owl-nav {
		top: 43.5%;
	}
}


/* Landscape */
@media only screen 
  and (min-device-width: 768px) 
  and (max-device-width: 1024px) 
  and (orientation: landscape) 
  and (-webkit-min-device-pixel-ratio: 1) {
	  
	  .owl-stage .home-banner::before {
		  max-width: 38%;
	  }  
	  body:not(.page-template-page-others) .page-header {
		  background-size: cover !important;
		  background-position: -70px center;
	  }
	  .bes-folded-style-img:before {
		  right: 14px;
		  top: -1px;
	  }
	  body.single-project .entry-content h1 {
		  font-size: 56px;
	  }

}

/* ----------- iPad Pro 12.9" ----------- */
/* Portrait and Landscape */
@media only screen 
  and (min-device-width: 1024px) 
  and (max-device-width: 1366px)
  and (-webkit-min-device-pixel-ratio: 2) {
	  
	  .abpg-col-img-under.wpb_column .vc_single_image-wrapper {
		  margin-top: -25.5vh;
		  width: 52vw;
	  }
	  .aboutpg-col-text-a {
		  margin-top: 8.5vh;
	  }
	  .vc_row.wpb_row.vc_inner.nebb-logos {
		  padding-left: 1vh;
		  padding-top: 10vh;
	  }
	  
	  section.wpb_row.main_row.bes-folded-style-img.bes-home-services-wrap-row:before {
		  margin-top: -1px;
	  }
	  .vc_row.wpb_row.hm-services-list ul li:nth-child(2) a:before {
		  float: left;
		  margin-bottom: 35px;
		  margin-top: 15px;
	  }
	  section.wpb_row.main_row.bes-btn-services-row .wpb_column.vc_col-sm-9 {
		  width: 64%;
	  }
	  section.wpb_row.main_row.bes-btn-services-row .wpb_column.vc_col-sm-3 {
		  width: 36%;
	  }
	  section.wpb_row.main_row.bes-btn-services-row {
		  margin-top: -139px;
	  }
}

/* Landscape */
@media only screen 
  and (min-device-width: 1366px) 
  and (max-device-width: 1366px) 
  and (orientation: landscape) 
  and (-webkit-min-device-pixel-ratio: 2) {
	  
	  .aboutpg-col-text-a {
		  margin-top: 16.5vh;
	  }
	  .abpg-col-img-under.wpb_column .vc_single_image-wrapper {
		  margin-top: -46vh;
	  }
	  .vc_row.wpb_row.vc_inner.nebb-logos {
		  padding-left: 5vh;
	  }
}

/*** Global ***/
nav#mobile-site-navigation, .mm-list > li > a, 
.transition, .wpb_text_column.wpb_content_element.contact-cta-text .wpb_wrapper a, 
.nf-field-element span.border-line, body .entry-content .services-links ul li a, 
body .entry-content .services-carousel button.slick-prev, 
body .entry-content .services-carousel button.slick-next, button.btn-mr-project, 
.service-text-block button.btn-modal:hover, .bes-project-photo, 
.bes-btn-services-row button.btn-bes-pj {
	transition: all 0.3s ease-in-out;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
}
.bes-project-content:hover .bes-project-photo, 
.bes-mr-prj-row:hover .bes-project-photo {
    -webkit-transform: scale(1.1);
	-moz-transform: scale(1.1);
	-o-transform: scale(1.1);
	-ms-transform: scale(1.1);
    transform: scale(1.1);
}
.text-center, 
.mm-list > li {
	text-align: center !important;
}
.show-all, 
.toggle-mobile-menu {
	display: block !important;
}
.hide-all, .hide-all-frontend, .mm-header,
nav#site-navigation, .mm-menu li.legal-pg-link, .home img.logo-other-pages, 
.mm-list > li:not(.mm-subtitle):not(.mm-label):not(.mm-search):not(.mm-noresults):after, 
.page-id-10 .bes-page-title-bar, .single-project .page-header {
	display: none !important;
}
.white-color, 
.mm-list > li > a, 
.mm-list > li > span, 
.mm-menu.mm-white .mm-header, 
.about-text-a h2, .about-text-a h4, 
body .entry-content .services-carousel button.slick-prev:hover, 
body .entry-content .services-carousel button.slick-next:hover {
	color: white !important;
}
.black-color, 
.left-line-link a, 
.service-text-block button.btn-modal {
	color: black;
}
.no-lr-pad {
	padding-left: 0px !important;
	padding-right: 0px !important;
}

/*** Fonts ***/
body .entry-content h1 {
	line-height: 1.02;
	letter-spacing: normal;
}
body .entry-content h2 {
	line-height: 1.26;
  	letter-spacing: 5px;
}
body .entry-content h3 {
	letter-spacing: 0;
	line-height: 1.14;
}
body .entry-content h4 {
	line-height: 1.25;
  	letter-spacing: normal;
}
body .entry-content h5 {
	line-height: 1.58;
  	letter-spacing: 5px;
}
body .entry-content h6 {
	line-height: 1.25;
	letter-spacing: 3px;
}
.ff-titillium-web, button.btn-mr-project, 
.service-text-block button.btn-modal {
	font-family: 'Titillium Web', sans-serif !important;
}
.fw-200, 
.font-weight-200 h1, 
body .entry-content h3, 
.single-project .entry-content h1, 
.cpg-heading-a p {
	font-weight: 200;
}
.fw-300, 
.email-footer, 
.address-footer, 
.left-line-link a, 
.service-text-block button.btn-modal {
	font-weight: 300;
}
.cpg-heading-a p {
    font-size: 28px;
}
.email-footer, 
.address-footer,
.left-line-link a, 
.service-text-block button.btn-modal {
	font-size: 20px;
}
.bes-feauted-image {
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
}
.of-hidden,
.bes-cform,
.single-project #content {
    overflow: hidden;
}
.tt-uppercase, 
.tt-uppercase h1,
.tt-uppercase h2,
.tt-uppercase h3,
.tt-uppercase h4,
.tt-uppercase h5, 
.tt-uppercase h6,
.tt-uppercase p,
.tt-uppercase a,
.about-text-a h2, 
.tm-name, .tm-position, 
.single-project h4 {
	text-transform: uppercase;
}
.max-width-1130px {
	max-width: 1130px !important;
}
.max-width-996px {
	max-width: 996px !important;
}
.mz-auto, 
.max-width-1130px, 
.max-width-996px {
	margin: 0 auto !important;
}

/*** Gradient button ***/
.slide-inner-content a::before, .left-line-link a::before, 
.left-line-link.draw-line h3.bes-project-name::before, 
.service-text-block button.btn-modal::before, 
.bg-gradient-to-right, .nf-field-element.active-line .border-line, 
body .entry-content .nf-form-content input[type=button]:hover, 
body .entry-content .nf-form-content input[type=button]:focus, 
.about-row-col-b.wpb_column.vc_column_container .vc_column-inner, 
.bes-project-content:hover button.btn-bes-pj, .ct-cta-col .vc_column-inner, 
.bes-btn-services-row button.btn-bes-pj {
	background: #008a50; /* Old browsers */
	background: -moz-linear-gradient(to right, #008a50 4%, #5ca449 90%); /* FF3.6-15 */
	background: -webkit-linear-gradient(to right, #008a50 4%, #5ca449 90%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right, #008a50 4%, #5ca449 90%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#008a50', endColorstr='#5ca449',GradientType=0 ); /* IE6-9 */
}

a.scrollToTop:hover, a.scrollToTop:focus {
	background: #008a50;
	background: -webkit-linear-gradient(to right, #008a50 4%, #5ca449 90%);
	background: -moz-linear-gradient(to right, #008a50 4%, #5ca449 90%);
	background: linear-gradient(to right, #008a50 4%, #5ca449 90%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#008a50', endColorstr='#5ca449',GradientType=0 );
}
/*** Forced Gradient Bg Color ***/
body .entry-content .services-carousel button.slick-prev:hover, 
body .entry-content .services-carousel button.slick-next:hover, 
.projects-slider .owl-nav button:hover {
	background: #008a50 !important;
	background: -moz-linear-gradient(to right, #008a50 4%, #5ca449 90%) !important; 
	background: -webkit-linear-gradient(to right, #008a50 4%, #5ca449 90%) !important; 
	background: linear-gradient(to right, #008a50 4%, #5ca449 90%) !important;
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#008a50', endColorstr='#5ca449',GradientType=0 ) !important;
}